/*------------------------------*/


/* Contact Form 7 Widget
/*------------------------------*/

.elementor-widget-meafe-cf7 button:hover,
.elementor-widget-meafe-cf7 input[type="button"]:hover,
.elementor-widget-meafe-cf7 input[type="reset"]:hover,
.elementor-widget-meafe-cf7 input[type="submit"]:hover {
    text-decoration: none;
}

.elementor-widget-meafe-cf7 .wpcf7-form-control.wpcf7-file,
.elementor-widget-meafe-cf7 .wpcf7-form-control.wpcf7-acceptance {
    border-color: transparent !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.elementor-widget-meafe-cf7 .wpcf7-form-control.wpcf7-submit {
    width: 100%;
}

form.meafe-cf7-form.break-column {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

form.meafe-cf7-form.break-column p {
    padding: 0 15px;
}

form.meafe-cf7-form.break-column p,
form.meafe-cf7-form.break-column p input {
    width: 100%;
}

@media only screen and (min-width:768px) {
    form.meafe-cf7-form.break-column p:nth-last-child(4),
    form.meafe-cf7-form.break-column p:nth-last-child(5) {
        width: 50%;
    }
}
/*
     FILE ARCHIVED ON 12:24:53 Jul 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:40:43 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.53
  load_resource: 92.073
  PetaboxLoader3.resolve: 76.253
  PetaboxLoader3.datanode: 14.251
*/